<template>
  <div :style="'height:' + height">
    <iframe style="width: 100%; height: 100%" :src="src" frameborder="no"></iframe>
  </div>
</template>
<script setup lang="ts">
import { ref } from "vue";
import cache from "@/utils/cache";

const userId = cache.session.get("userId");
const src = ref(
  `http://124.70.31.38:49878/irpt/esmain/workflow/workflowmgr.do?command=querytodotasks&id=${userId}&pw=123456`
);
const height = ref(document.documentElement.clientHeight - 94.5 + "px");
</script>
<style lang="scss" scoped></style>
